
/* Load boilerplate.css BEFORE this stylesheet */

/* *Optional*
 * Load base.css BEFORE this stylesheet if you want base element styles */

/* *Optional*
 * Load typography.css AFTER this stylesheet if you want WYSIWYG editor styles */
 
/* Load devices.css AFTER this stylesheet */

/* Some C5 admin Customisation features 
   background: #ffcc00
   nav: #cdcdcd
   dark grey gradient: #000 > #333
   mid grey gradient: #e0b400 > #f9f9f9
   light grey gradient: #e0e0e0 > #fff
   yellow gradient: #e0b400 > #ffcc00
   text: #222
   light text: #333
   
*/

/* Some C5 admin Customisation features */

body {/* customize_background */ background-color: #F8981C; /* customize_background */}
a {/* customize_link */ color: ; /* customize_link */}
a:hover {/* customize_link_hover */ color: ; /* customize_link_hover */}



/* Demo styles : !!! DELETE BEFORE GOING LIVE !!! */

/* END : Demo styles : !!! DELETE BEFORE GOING LIVE !!! */

	

/* Site specific styles : Don't forget to add #page before all declarations to keep the C5 admin area happy */

body { background: #F8981C no-repeat; color: #222; font-family: Arial, Helvetica, Geneva, sans-serif;}
.container {}
nav {background: #124c1d;}
article, aside {
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 180px;
}
#feature-slider, #brand, #banner {/*background: red;*/}
#feature-slider img, #brand img, #banner img {/*background: orange;*/}
nav {filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#000000');}
article, #login {
	min-height: 180px;
	background-color: #fff;
	}
nav ul {float: left;clear: none;}
#social {float:right;clear:none;height: 40px;width: 100px;}
#top-header .left, #top-header .right {color: #fff; font-weight: bold; margin: 5px;}

.container a {
	color: #000cb6;
	text-decoration: none;
}
.container a:hover {
	text-decoration: underline;
}
.container a:visited {
	color: #651865;
}

.container footer a, .container footer a:link {
	color: #111;
	text-decoration: none;
	font-weight: bold;
}
.container footer a:hover {
	text-decoration: underline;
}
.container footer a:visited {
	color: #444;
}

/* Login styles */
#login {
	width: 450px;
	margin: 15px auto;
	padding: 5px; 
}
#login div {width: 400px; border: 2px solid #ccc; padding: 20px; margin: 0 auto;}
#login div div {border: none; padding: 0; margin: 0;}
#login .ccm-button, #login form{padding-top: 10px;}
#login form label {font-weight: bold;}
#login input[type="checkbox"] {vertical-align: middle;}
#login h1 {margin: 0 0 .2em 0;}

/* END :: Login styles */


/* Typography */

h1, h2, h3, h4, h5 {
	color: #3a3a3a;
	line-height: 1em;
	font-weight: bold;
	letter-spacing: -.04em;
	word-spacing: -.06em;
}

h1 {
	margin: .4em 0
}

h1, h2, h3, h4, h5, p, table, form, ul, ol, dl, blockquote {
	margin: .8em 0 .4em 0
}

.container h1 {font-size: 2.2em;}
.container h2 {font-size: 2.0em;}
.container h3 {font-size: 1.6em;}
.container h4 {font-size: 1.5em;}
.container h5 {font-size: 1.3em;}
.container p {font-size: 1em;}

.container aside p{font-size: .9em;}
.container aside h2{font-size: 1.5em;}
.container aside h3{font-size: 1.3em;}
.container aside h4{font-size: 1.1em;}

article {padding-left: 20px; padding-bottom: 20px; padding-right: 20px; padding-top: 5px;}
aside {padding: 1px;} /* A minimum padding is set to avoid overflowing margins */
.promo aside, .filler aside {padding: 1px 20px 20px 20px;}

.container blockquote {
	margin: 1.2em 40px 1.4em 40px;
	padding: 0 0 0 40px;
	font: italic 1.3em Georgia, "Times New Roman", Times, serif;
	background: url(../images/quotemarks.png) no-repeat left top;
	color: #777;
}
.container cite {
    margin-left: 0;
    margin-bottom: 1.2em;
    margin-right: 0;
    clear: both;
    display: block;
    color: #777;
    font-style: normal;
    font-weight: bold;
    text-align: right;
    width: 100%;
}



/* Tables */
.container table {
	margin-left: 10px;
	margin-right: 10px;
}
article table {
	margin-left: 30px;
	margin-right: 30px;
}

.container th, .container td {
	padding: .5em 10px;
	text-align: left;
	border-right: 5px solid #ccc;
}
.container th {
	font-size: 1.2em;
}
.container th:last-child, .container td:last-child {
	border-right: none;
}


.miniSurveyView table {
	margin-left: 0;
	margin-right: 0;
}

.miniSurveyView th, .miniSurveyView td {
	padding: 0;
	text-align: left;
	border-right: none;
}



/* Lists */
ul, ol, dl {
	margin: .5em 20px 1.5em 20px;
	list-style-position: inside;
}

ul li {
	list-style-type: square;
}

dl dt, dl dd {
	float: left;
	min-width: 120px;
	margin-bottom: .4em;
	line-height: 1em;
}

dl dt {
	font-weight: bold;
	clear: left;
	
}
dl dd {
	clear: right;
	padding-left: .5em;
	margin-left: .5em;
	color: #444;
	border-left: 3px solid #ccc;
}


/* Forms */
aside form {
	margin-top: -2em;
}

input.formBlockSubmitButton, input.ccm-input-submit, .container input[type="submit"], .container input[type="button"] {
	font-size: 1.1em;
	font-weight: bold;
	padding: .5em .6em .4em .6em;
	border: 0;
	color: #fff;
	cursor:pointer;
	background-color: #222;
	background-image: -moz-linear-gradient(top, #333, #000); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #333),color-stop(1, #000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#333, #000); /* Chrome 10+, Saf6 */
	background-image: linear-gradient(top, #333, #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333', EndColorStr='#000'); /* IE6–IE9 */
	
	-moz-box-shadow: 0px 1px 2px #000; /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 2px #000; /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 2px #000; /* Opera 10.5, IE9, Chrome 10+ */
}

input.formBlockSubmitButton:hover, input.ccm-input-submit:hover, .container input[type="submit"]:hover, .container input[type="button"]:hover {
	background-color: #555;
	background-image: -moz-linear-gradient(top, #555, #222); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555),color-stop(1, #222)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#555, #222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #555, #222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555', EndColorStr='#222'); /* IE6–IE9 */
}

input.formBlockSubmitButton:active, input.ccm-input-submit:active, .container input[type="submit"]:active, .container input[type="button"]:active {
	background-color: #444;
	background-image: -moz-linear-gradient(top, #111, #444); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #111),color-stop(1, #444)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#111, #444);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #111, #444);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#111', EndColorStr='#444'); /* IE6–IE9 */
	
	-moz-box-shadow: 0 0 0 #000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 0 #000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 0 #000; /* Opera 10.5, IE9, Chrome 10+ */
}




/* Menu */

/* Layout Styles in boilerplate.css */

/* Menu */

/* Layout Styles in boilerplate.css */

/* Visual Styles : color, typography and presentation */
.sf-menu a {
	padding: 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu a:hover, .sf-menu a:visited, .sf-menu li ul li a, .sf-menu li ul li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff; text-decoration:none;
}
.sf-menu li {
	background:	transparent;
	font-weight:bold;
}
.sf-menu li li {
	background:	#124c1d;
	font-weight:normal;
}
.sf-menu li li li {
	background: #124c1d;
	font-weight:normal;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#d57412;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.current_page_item a {
	background:	#d57412;
}
/* .sf-menu .sf-sub-indicator : Moved to 'Layout Styles' in boilerplate.css  */ 
.sf-menu A:active
{
	background: #d68923;
}

/* END : Menu */

a.switch_thumb {
    display: none !important;
}



/* Header */
#brand {
    margin-bottom: 0;
    height:156px;
}    
nav {
    margin-top: 0;
}
#banner div p {
	float: right;
    margin-top: 20px;
    width: 150px;
 }
#banner {height:155px; width:520px; margin-bottom:0; padding:0;float:right;}
#banner div {height:155px; width:520px; margin:0; padding:0;}
 
 
 